/*@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,500,700,900');*/

html {
	margin-top: 0px !important;
}
.ui-loader  {
	display:none !important;
}

@font-face {
    font-family: fbtextiller;
    src: url(../fonts/fbtextiller-regularwebfont.woff);
}
.en_font,
.mail{
	font-family: 'Ubuntu', sans-serif !important;
}
.mail{
	font-size: 16px;
}
/* col-xs */
@media(max-width:767px){
html {
	margin-top: 0px !important;
}
}
/* col-sm */
@media(min-width:768px){

}

/* col-md */
@media(min-width:992px){

}

/* col-lg */
@media(min-width:1200px){

}
.background.overlay:after {
	background-color: rgba(0,0,0,0);
}

a:focus,
a:hover{
	outline: none;
	text-decoration: none;
	color: #fff;
}
#transcroller-body{
	overflow: hidden;
	width: 100%;
}



#acp-toggle-toolbar {
    top: inherit !important;
    bottom: 15px !important;
    left: 15px !important;
    width: 55px;
    height: 55px;
}

/* col-xs */
@media(max-width:767px){
	#acp-toggle-toolbar {
		display: none;
	}
}

.container-fluid,
.img-bg{
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
.single-portfoliopost .container-fluid{
	padding: 0px 15px;
}

#footer.container-fluid{
	padding: 40px 15px !important;
}

.container-fluid{
	padding: 40px 15px;
}
.no-padding{
	padding: 0 15px !important;
}
.txt{
	margin: 20px auto;
}

.whitebg{
	background: #fff;
}

.whitxt{
	color: #fff !important;
}

/* col-xs */
@media(max-width:767px){
	.container-fluid{
		padding: 20px 15px;
	}
	body{
		font-size: 16px;	
	}
}

.global-list{
	padding: 0;
	list-style: none;
}
.global-list li{
	display: inline-block;
}

@media(max-width:767px){
	.global-list.customers_inner li {
		display: inline-block;
		max-width: 48%;
		text-align: center;
		vertical-align: top;
	}
}



/*
Inner Pages
* --------------------------------------- */

.main-poster .container{
	background-image: none !important;
	height: auto;
	top: 50%;
	position: absolute;
	transform: translateY(-50%);
	left: 0;
	right: 0;
	margin: 0 auto;
}

.main-poster .main-title{
	font-size: 40px;
	font-weight: bold;
}
/* col-xs */
@media(max-width:767px){
	
	.main-poster .main-title{
		text-align: center;
		margin: 10px auto;
	}
	
}

/*
 ******************************************
 *    service              *
 ******************************************
 */


.style-svg{
	width: 150px;
	margin: 0 auto;
    display: block;
}

.owl-service .item img{
	width: 150px !important;
	padding: 15px;
	margin: 0 auto;
    display: block;
	filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -moz-filter: brightness(0) invert(1);
    -o-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
	border-radius: 50%;
	-webkit-transition: background .2s ease-in-out;
    -moz-transition: background .2s ease-in-out;
    -ms-transition: background .2s ease-in-out;
    -o-transition: background .2s ease-in-out;
    transition: background .2s ease-in-out;
}


.owl-service .item:focus img,
.owl-service .item:hover img{
	filter:none;
    -webkit-filter: none;
    -moz-filter: none;
    -o-filter:none;
    -ms-filter:none;
	background: #fff;
}
.owl-service .item .style-svg .st1{
	stroke: #fff;
}
.owl-service .item .style-svg .st0{
	fill: var(--main_color);
}


.owl-service .item:focus .style-svg .st1,
.owl-service .item:hover .style-svg .st1{
	stroke:  var(--main_color);
}
.owl-service .item:focus .style-svg .st0,
.owl-service .item:hover .style-svg .st0{
	fill: #fff;
}
.sidebar .inner_title{
	font-size: 26px;
	margin: 20px auto;
}
.services.nav li a{
	color: var(--sec_color);
	padding: 10px 0;
	font-size: 18px;
}

.services.nav li a:hover,
.services.nav li a:focus,
.services.nav li.active a{
	color: var(--main_color);
	background: transparent;
}

/*
 ******************************************
 *   portfoliopost                *
 ******************************************
 */

.disapper_btn{
	display: none !important;
}
.np-btn:hover,
.np-btn:focus,
.np-btn{
	display: inline-block;
	margin: 15px;
	padding: 10px;
	color: var(--main_color);
}
.arr{
	display: inline-block;
	width: 10px;
    vertical-align: sub;
    margin: 0 10px;
}
.arr.left{
	transform: rotateY(180deg);
}
.single-portfoliopost #header_grad{
	display: none !important
}
.popup-gallery{
	padding: 0;
	margin: 0 auto;
	list-style: none;
	
}
.popup-gallery li{
	margin: 0 auto 25px;
	display: block;
}
.popup-gallery li,
.popup-gallery li a{
	color: var(--sec_color);
}
.popup-gallery li:hover,
.popup-gallery li a:hover{
	color: var(--main_color);
	cursor: zoom-in;
}
.popup-gallery li img{
	margin-bottom: 5px;
}
.small_title{
	font-size: 18px;
	margin: 0 auto 5px;
}
.single-portfoliopost .sub_title{
	font-size:24px; 
	margin: 10px auto 40px ;
}
.single-portfoliopost .main_title{
	margin: 0 auto;
	font-size: 40px;
}

.contain {
	list-style: none;
	padding: 0;
 
}

.home .contain{
	margin-bottom: 35px;
}

.contain .box {
	width: calc(25% - 20px);
    float: right;
    margin: 0 15px 15px 0;
	text-align: center;
	position: relative;
	overflow: hidden;
  	-moz-transition:all 0.3s;
	-webkit-transition:all 0.3s;
    transition: all 0.3s;
}

.contain .box .box-info {
  background: rgba(206, 23, 31, .86);
  box-sizing: border-box;
  height: 100%;
  width: 100%;
  transition: opacity 0.45s ease-in-out;
  text-align: center;
  padding: 15px;
  color: #fff;
  opacity: 0;
	top: 0;
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
}

.contain .box .box-info span{
	display: block;
	margin: 0 auto 5px;
	font-size: 30px;
	color: #fff;
}
.contain .box .box-info .wrap{
	top: 50%;
    transform: translateY(-50%);
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
	padding: 0 15px;
	line-height: 1;
}
.contain .box .box-info span.pro_name{
	font-size: 18px;
}
.contain .box .box-info:hover {
  opacity: 1;
}


#filter-menu {
	margin-bottom: 20px;
}
#filter-menu div{
	display: inline-block;
	position: relative;
}
#filter-menu div.item .row-btn{
	display: inline-block;
	width: auto;
}
#filter-menu div.item:after{
	content: "|";
	display: inline-block;
}
#filter-menu div.item:last-child:after{
	display: none;
}
@media(max-width:767px){
	.contain .box .box-info span{
		font-size: 22px;
		
	}
	.arr{
		width: 10px;
		margin: 0 5px;
		vertical-align: middle;
	}
	.np-btn:hover, .np-btn:focus, .np-btn{
		margin: 15px 0;
	}
	.popup-gallery{
		margin: 20px -15px;
	}
	
	.popup-gallery p{
		padding: 0 15px;
	}
	.single-portfoliopost .sub_title{
		margin: 0 auto;
		font-size: 30px;
	}
	.single-portfoliopost .main_title{
		margin: 0 auto 5px;
		font-size: 35px;
		line-height: 30px;
	}
	
	.contain .box {
		width: 50%;
		margin: 0;

	}
	.single-portfoliopost .btn.border_btn{
		display: block;
		max-width: 200px;
		margin:  10px auto 30px;
	}
	#filter-menu div.item .row-btn{
		display: inline-block;
		width: auto;
		padding: 0;
		line-height: 1;
		height: 25px;
	}
	
	
}
#pro_next{
	background: #fff;
}

@media(min-width:768px){
	#fix_info{
		padding: 0 15px;
		width: 30%;
		float: right;
	}
	.single-portfoliopost .btn.border_btn{
		max-width: 260px;
	}

	.contain .box .cat_bg{
		width: 100%;
		-webkit-transition: all 0.4s ease-in;
		transition: all 0.4s ease-in;
		-webkit-transform: scale(1.1);
		-ms-transform: scale(1.1);
		transform: scale(1.1);
	}
	.contain .box:hover .cat_bg,
	.contain .box .holder:hover .cat_bg,
	.contain .box a:hover .cat_bg{
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
	.loop_poster{
		max-width: 850px;
	}
	.loop_cat{
		max-width: 90%;
	}

}

@media(min-width:992px){
	#fix_info{
		width: 31% !important;
	}
}
.loop_cat{
	margin: 0 auto 20px;
}
.loop_poster{
	margin: 20px auto;
}

/*
 ******************************************
 *    Contact Us Page                 *
 ******************************************
 */

#contact-form{
	direction: rtl;
	margin: 0px auto;
}
#contact-form .contact_title{
	font-size: 20px;
	margin: 30px auto;
	display: block;
	color: #fff;
	font-weight: 500;
}
#contact-form .form-group span{
	font-weight: 500;
	z-index: 1;
	position: relative;
}

.form-group {
    margin-bottom: 0;
}
#contact-form .form-control{
	-webkit-appearance: none;
	border-radius: 0;
	width: 100%;
	height: 40px;
	font-weight: 300;
	margin: 0px auto 25px;
	border: none;
	background-color: transparent;
	border-bottom: 1px solid #fff;
	box-shadow: none;
	padding: 10px 0 ;
	color: #fff;
	overflow: hidden;
}

#contact-form  .has-content .form-control{
	border-bottom: 1px solid #fff;
}
#contact-form label{
	color: #fff;
	font-weight: 300;
	font-size: 16px;
	position: absolute; 
	right: 15px; 
	top: 10px; 
	transition: 0.3s; 
	z-index: 0; 
	letter-spacing: 0.5px;
	
}

#contact-form .form-group span ~ .focus-border{
	position: absolute; 
	bottom: 0;
	left: 0;
	width: 0; 
	height: 2px; 
	background-color: #3399FF; 
	transition: 0.4s;
}

#contact-form .has-content  label, 
#contact-form .has-content label{
	top: -15px; 
	font-size: 12px; 
	color: #fff; 
	transition: 0.3s;
}


#contact-form .form-control:focus,
.form-control:focus,
.wpcf7-submit:focus,
#contact-form .btn:focus{
	box-shadow: none !important;
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none  !important;
	outline:none !important;
}

.MessageSent #contact-form { 
	visibility: hidden;
	width: 0;
    display: none;
}
.wpcf7-response-output {
    display: none !important;
}
.thankYou {
	display: none;
}
.MessageSent{
	direction: rtl !important;
}

.MessageSent .wpcf7-form .thankYou{
	display: block;
    color: #fff;
    font-size: 28px;
    text-align: center;
    width: 100%;
    margin: 10px auto;
    padding: 0;
    direction: rtl;
}



span.wpcf7-not-valid-tip {
    font-size: 14px;
    font-weight: normal !important;
    margin: -45px 0 30px;
	color: #000;
}



/* col-xs */
@media(max-width:767px){
	 #contact-form{
		width: 300px;
	}
	span.wpcf7-not-valid-tip{
		 margin: -20px 0 15px;
	}
	
	
}



/* col-sm */
@media(min-width:768px){
	 #contact-form{
		width: 720px;
	}
	
	#contact-form .form-control{
		margin-bottom: 50px;
	}
}

/*
Customers
* --------------------------------------- */

.filter_btn{
	display: inline-block;
	margin: 0 ;
	width: 50%;
	float: right;
	font-size: 24px;
	padding: 20px 10px;
	background: transparent;
	color: var(--sec_color);
	
}
.filter_btn.active{
	background:transparent;
	color:var(--main_color);
	text-decoration: underline;
    text-underline-position: under;
    text-decoration-color: var(--main_color);
}
.ri-grid {	
	margin: 20px auto 40px;
}
.ri-grid ul li a {
	background-size:80% !important;
	background-repeat: no-repeat !important;
	background-position: center center;
}

.owl_rec .name,
.owl_rec .txt {
    font-style: italic;
	max-width: 670px;
}
.quote {
    margin: 20px auto ;
}


/*
Home Page
* --------------------------------------- */


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel,
.carousel-inner,
.carousel-inner .item img,
.carousel-inner .item {
  	height: 100vh;
	object-fit: cover;
	width: 100%;
}
.hp-poster{
	padding: 0 15px;
  perspective: 1px;
  transform-style: preserve-3d;
  height: 100vh;
	
}
.carousel-indicators{
	left: 0;
    right: 0;
	margin: 0 auto;
	padding: 0;
}

.carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    background-color: rgba(255,255,255,0.4);
}
.carousel-indicators .active{
	border: none;
	margin: 1px;
	background-color: var(--main_color);
}

.hp-poster .container{
	background-image: none !important;
    height: auto;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    margin: 0 auto;
	
}
.hp-poster .container h1{
	margin: 10px auto;
	font-size: 60px;
	line-height: 47px;
}


@media (min-width:320px) and (max-width:991px) {
	
	.hp-poster .container h1{
		font-size: 40px;
		line-height: 36px;
	}
	
}

.scroll2section:focus,
.scroll2section:hover,
.scroll2section{
	position: absolute;
    top: 87vh;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
	display: block;
	color: #fff;
	font-size: 25px;
	font-weight: 100;
}
.scroll2section .arrow.bounce{
	display: block;
	margin-top: 15px;
}

@-moz-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}
@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
  60% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }
}

.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}
.arrow.bounce:hover,
a:hover .arrow.bounce{
	-webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

@media(max-width:767px){
	.hp-poster,
	.carousel, .carousel-inner, .carousel-inner .item img, .carousel-inner .item {
		height: calc(100vh - 70px);
	}
	.scroll2section:focus, .scroll2section:hover, .scroll2section{
		top: 82%;
	}
	.carousel-indicators{
		bottom: auto;
		top: 75%;
	}
}

/*owl-style
* ---------------------------------------
*/
.owl-carousel{
	z-index: 0;
}
.owl-carousel .owl-item img{
	width: auto;
}


.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
}


.owl-theme .owl-dots{
	margin-top: 40px;
}
.owl-theme .owl-dots .owl-dot span{
	background: #b7b7b7;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--main_color);
}


/* col-sm */
@media(min-width:768px){

	
	.owl-nav{
		display: block;
	}
	.owl-next {
		left: -25px;
	}
	.owl-prev{
		right: -25px;
	}
	
	
	.owl-theme{
		padding: 0 15px;

	}
	.owl-theme .owl-nav [class*=owl-]:hover {
		filter: Alpha(Opacity=100);
		opacity: 1;
		color: #000;
		text-decoration: none;
		background: transparent;
	}
}

.owl-next {
	left: 0;
}
.owl-prev{
	right: 0;
}
@media(max-width:767px){
	.owl_rec .txt,
	.owl-theme{
		max-width: 85%;
		margin-left: auto;
		margin-right: auto;
	}
	.loop_poster{
		max-width: 270px !important;
		padding: 0 25px;
	}
	.loop_cat.owl-theme .owl-nav [class*=owl-]{
		top: 29%;
	}
	.loop_poster .owl-next ,
	.loop_cat .owl-next {
		left: -15px;
	}
	.loop_poster .owl-prev,
	.loop_cat .owl-prev{
		right: -15px;
	}
	
}


.owl-theme .owl-nav [class*=owl-] {
	background-color: transparent;
	font-size: 30px;
	padding: 0;
	border-radius: 0;
	margin: 0;
	color: var(--sec_color);
	position: absolute;
	top: 35%;
	background: transparent;
	opacity: 1;
}
.owl-theme .owl-nav [class*=owl-]:hover .arrow .st0{
	fill: var(--main_color);
}

/*
Navbar
* --------------------------------------- */

#header_grad {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.52) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.52) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.52) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85000000', endColorstr='#00000000',GradientType=0 );
    height: 20%;
    z-index: 1;
}
.opacity_lay {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background: rgba(0,0,0,0.35);
}
.header{
	background-color: transparent !important;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
	
}
.change_color .container-fluid{
	padding-top: 0px;
}
.header .container-fluid{
	padding: 5px 15px ;
	position: relative;
	z-index: 1;
	border-bottom: none;
}

.header .container-fluid{
	background-color: transparent !important;
	-webkit-transition: background-color 0.3s ease-in;
	transition: background-color 0.3s ease-in;
	
}
.unscroll .header .container-fluid,
.single-portfoliopost .header .container-fluid,
.header.change_color .container-fluid{
	background-color: rgba(255,255,255,.95) !important;
	border-bottom: none;
}




.sticky-header{
	position: fixed;
	top: -1px;
	right: 0;
	left: 0;
	z-index: 10;
}


.contact_nav{
	float: left;
	padding: 45px 25px;
}
.contact_nav a{
	color: #fff;
	margin: 0 ;
	display: inline-block;
	font-size:25px;
	position: relative;
}

.contact_nav a:nth-child(2):before,
.contact_nav a:nth-child(2):after{
	content: "/";
	display: inline-block;
	color: #fff;
	margin: 0 5px;
}

.contact_nav a:nth-child(2) svg{
	height: 22px;
    margin-left: -5px;
}

.single-portfoliopost  .contact_nav a,
.single-portfoliopost .contact_nav a:nth-child(2):after,
.single-portfoliopost .contact_nav a:nth-child(2):before,
.header.change_color .contact_nav a:nth-child(2):before,
.header.change_color .contact_nav a:nth-child(2):after,
.header.change_color .contact_nav a{
	color: var(--sec_color);
}
.navbar-header {
	 float: none!important; 
	display: block;
	position: relative;
	padding-left: 50px;
	padding-right: 15px;
}
.navbar-brand{
	padding: 10px 0;
	height: auto;
}


.navbar-brand img{
	margin:0px auto;
	width: 80px;
}
.unscroll .contact_nav,
.unscroll .logo,
.single-portfoliopost .header .logo,
.header .color_logo,
.header.change_color .logo{
	display: none;
}
.unscroll .color_logo,
.single-portfoliopost .color_logo,
.header.change_color  .color_logo{
	display: block;
}

.dropdown-menu{
	position: relative !important;
	float: none;
	background-color: transparent;
	border:none;
	-webkit-box-shadow: none; 
	box-shadow: none; 
}
	
.single-portfoliopost #transcroller-body{
	margin-top: 150px;
}


@media(min-width:768px){
	
	
	.hp_header img{
		padding: 3px 0;
		-webkit-transition: all 0.3s ease-in-out;
  		transition: all 0.3s ease-in-out;
	}
	
	
}



/* col-xs */
@media (min-width:320px) {
	
/* fullscreen-menu */
/*----------------------------------*//* fullscreen-menu overlay */
#overlay {
  /* Overlay positioning */
  display: none;
  position: fixed;
  left: 0;
  top: 124px;
	bottom: 0;
  width: 100%;
	overflow: auto;
background: rgba(255,255,255,.95);
    padding: 0 25px 0;
z-index: 2;
}

#overlay div.menu-primary-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
text-align: center;
position: relative;
font-size: 54px;
	
  width: 100%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#overlay ul {
  list-style: none;
  padding: 0;
  text-align: center;
	
}

#overlay ul li {
  margin:10px auto;
}

#overlay ul li	.dropdown-menu li{
	margin: 0 auto;
}
.single-servicepost #overlay .service_wrap ul li a,
#overlay ul li a{
  	color:var(--sec_color);
	
}
	
#overlay ul li a{
font-size: 46px;
}
#overlay ul li .dropdown-menu a{
	font-size: 36px;
	line-height: 1;
}
#overlay .nav>li>a:hover, 
#overlay .nav>li>a:focus {
    text-decoration: none;
    background-color: transparent;
}
	
.single-portfoliopost #overlay #menu-item-53 a,
.single-servicepost #overlay .service_wrap a,
.single-servicepost #overlay .service_wrap ul li.active a,
#overlay ul li a:hover,
#overlay ul li a:focus,
#overlay ul li.active a{
	color: var(--main_color);
}
#overlay ul .dropdown-menu li.active a	,
#overlay ul li .dropdown-menu a:hover{
	
	background: transparent;
}
	
#overlay ul li.last a{
	font-size: 16px;
	margin-top:40%;
	color: var(--main_color);
}
	#overlay ul li.last span{
		display: block;
		text-align: center;
		font-size: 30px;
		margin-top: 10px;
	}
/*----------------------------------*/
/* hamburger-icon  */
#nav-icon {
	position: absolute;
	top: 39px;
	left: 15px;
   
    width: 36px;
    height: 36px;
	z-index: 10;
	vertical-align: middle;
	/* Bring icon ontop of overlay */
	cursor: pointer;
    background: var(--main_color);
    border-radius: 50%;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	}

	#nav-icon span {
	position: absolute;
	display: block;
	width:20px;
	height: 2px;
	background: #fff;
	border-radius: 0;
	opacity: 1;
	right: 8px;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	}

	#nav-icon span:nth-child(1) {
	  top: 11px;
	}

	#nav-icon span:nth-child(2) {
	  top: 17px;
	}

	#nav-icon span:nth-child(3) {
	  top: 23px;
	}

	#nav-icon.animate-icon span:nth-child(1) {
	  top: 16px;
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg);
	}

	#nav-icon.animate-icon span:nth-child(2) {
	  opacity: 0;
	  left: 0px;
	}

	#nav-icon.animate-icon span:nth-child(3) {
	  top: 16px;
	  -webkit-transform: rotate(-135deg);
	  transform: rotate(-135deg);
	}
	
	
}

body.unscroll {
    overflow:hidden !important;
	
}

.caret{
	display: none;
}


#menu-item-54 svg{
	width: 22px;
    display: inline-block;
    vertical-align: middle;
}
#overlay div.menu-primary-container{
	margin: 11% auto 0;
}
@media(max-width:767px){
	#overlay{
		top:78px;
	}
	.navbar-brand img{
		margin:5px auto;
		width:50px;
	}
	#overlay div.menu-primary-container{
		margin: 5% auto 0;
	}
	.single-portfoliopost #transcroller-body{
		margin-top: 100px;
	}
	#nav-icon {
		top: 15px;	
	}
	#overlay ul li{
		margin:  0 auto;
	}
	.navbar-header {
		float: none!important;
		display: block;
		position: relative;
		padding-left: 50px;
		width: 100%;
		padding: 0 15px;
	}
	.navbar-brand {
		padding: 0;
		height: auto;
		width: 80px;
	}
	
	#overlay ul li a{
		font-size: 36px;
	}
	#overlay ul li .dropdown-menu a {
		font-size: 26px;
	}
}

@media(min-width:768px){
	.navbar-header.shrink #nav-icon{
		top: 16px;
	}
	.navbar-header.shrink .contact_nav{
		padding: 20px 25px;
	}
	.navbar-header.shrink img{
		width: 60px;
	}
	.navbar-header.shrink .navbar-brand{
		padding: 0;
	}
	
	#overlay.top{
		top: 80px;
	}
	
}





/*
Footer
* --------------------------------------- */


#footer{
	padding-bottom: 10px;
}

#footer a{
	color: inherit;
}
#footer a:hover{
	text-decoration: underline;
}
#footer hr{
	margin: 10px auto;
}
body{
	font-family: 'fbtextiller', serif !important;
	font-size: 18px;
	line-height: 24px;
	font-weight: normal;
	color: var(--sec_color);
}
.smaller{
	font-size: 16px;
}
a{
	color: #fff;
}
.btn{
	border-radius: 0;
	width: 100%;
	max-width: 370px;
	padding: 7px;
	height: 42px;
	font-size: 18px;
}
.btn.main_bgc:hover,
.btn.main_bgc:focus {
    background: var(--main_color);
	color: #fff;
}


.btn.main_btn:hover,
.btn.main_btn:focus,
.btn.main_btn{
	color: var(--main_color);
	background: #fff !important;
}


.btn.border_btn{
	border: 1px solid var(--sec_color);
	background: transparent;
}
.btn.border_btn{
	color: var(--sec_color);
}
.btn.border_btn:hover,
.btn.border_btn:focus{
	color: #fff;
	border-color: var(--main_color);
}

.btn.hvr-sweep-to-right:before{
	background: var(--main_color);
}
.main_color{
	color: var(--main_color);
}

#footer ul{
	list-style: none;
	padding: 0;
	margin: 10px auto;
}

#footer ul li{
	margin: 10px auto;
	display: block;
}
#footer hr{
	border-top: 1px solid rgba(255,255,255,.2);
	margin: 5px auto;
}
.main_title{
	color: var(--main_color);
	font-size: 36px;
	margin: 20px auto;
	font-weight: normal;
	line-height: 30px;
}
#contact .main_title{
	font-size: 28px;
}
.loop_poster span{
	font-size: 26px;
	display: block;
	margin: 15px auto;
}

.sticky_footer{
	padding: 7px 0 0px;
	position: fixed;
	bottom: 0;
	left: 0;
	font-size: 23px;
	color: #fff;
	right: 0;
	background: var(--main_color);
	z-index: 1;
	-webkit-box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
	box-shadow: 0px 5px 29px 4px rgba(0,0,0,0.2);
}
.sticky_footer a:hover,
.sticky_footer a:focus,
.sticky_footer a{
	display: inline-block;
	width: 75px;
	color: #fff;
	font-size: 14px;
	padding:  5px ;
	margin: 0 4px;
}

.sticky_footer a .icon{
	font-size: 17px;
	display: inline-block;
	vertical-align: middle;
}
.sticky_footer a.mail svg,
.sticky_footer a.whatsapp svg{
	height: 25px;
}


/* col-xs */
@media(max-width:767px){
	#footer ul li{
		margin: 40px auto;
	}
	#footer ul li img{
		margin-bottom: 15px;
		width: 85px;
	}
	
	#footer ul a{
		display: block;
	}
	#footer {
		margin-bottom: 13px;
	}
	
}

@media(min-width:768px){
	.custom_width{
		max-width: 700px;
	}
	
	#footer ul li{
		vertical-align: top;
		display: inline-block;
		margin: 0 0;
		min-width: 32%;
	}
	#footer ul li img{
		margin: 20px auto;
		width: 85px;
	}
	#footer ul li a{
		display: block;
	}
}

@media(min-width:992px){
	#footer ul{
		margin: 30px auto;
	}
	#footer ul li{
		
		min-width: 225px;
	}
}

#footer ul li img{
	display: block;
}
.scrollup:hover,
.scrollup:focus,
.scrollup {
    text-align:center;
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 10px;
    right: 10px;
    color:#fff;
    border-radius:50%;
    background-color:var(--main_color);
    font-size:20px;
    z-index:2;
	padding: 9px 5px;
}


/* col-xs */
@media(max-width:767px){
	.scrollup:hover,
	.scrollup:focus,
	.scrollup {
		bottom: 90px;
    	right: 4px;
	}
}
.opacity_elem{
	opacity: 0;
	-webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.cover {
  -vendor-animation-duration: 2s;
}



.main_bgc{
	background:  var(--main_color) ;
	color: #fff;
}
.dark_bgc{
	background: #222328;
}

:root {
  --main_color: #ce171f;
  --sec_color: #4f4f4f;
}

html,
body {
 --main_color: #ce171f;
  --sec_color: #4f4f4f;
}
@media(min-width:768px){
	.white_filter img{
		filter: brightness(0) invert(1);
		-webkit-filter: brightness(0) invert(1);
		-moz-filter: brightness(0) invert(1);
		-o-filter: brightness(0) invert(1);
		-ms-filter: brightness(0) invert(1);
	}

	.bw_filter img{
		-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
		filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-o-filter:grayscale(100%);
		-ms-filter: grayscale(100%);
	}
	.bw_bg{
		 -moz-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
			 -o-filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
			 -webkit-filter: grayscale(100%);
			 filter: gray;
			 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");

	}

}


.bw_bg:hover,
.bw_filter:hover img,
.white_filter:hover img{
    filter: none;
    -webkit-filter:none;
    -moz-filter: none;
    -o-filter: none;
    -ms-filter:none;
}


.btn_animation a:hover,
.btn_animation a:focus,
.btn_animation a{
	display: inline-block;
	margin: 0 7px;
	background: #bf1419;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	padding: 8px;
	
}
.row-btn,
.btn:focus, 
.btn:hover, 
.btn:active, 
.btn.active,
.btn:focus, .btn:active:focus, .btn.active:focus{
	outline: none;
	box-shadow:none;
	background: transparent;
}
.btn.active,
.btn:active, 
.row-btn:hover{
	color: var(--main_color);
}



/*
 ******************************************
 *        spinner                   *
 ******************************************
 */
.spinner {
  width: 300px;
  height: 50px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}
.spinner .ball {
  width: 20px;
  height: 20px;
	background: var(--main_color);
	
  border-radius: 50%;
  display: inline-block;
  -webkit-animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
          animation: motion 3s cubic-bezier(0.77, 0, 0.175, 1) infinite;
}

@-webkit-keyframes motion {
  0% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  25% {
    -webkit-transform: translateX(-50px) scale(0.3);
            transform: translateX(-50px) scale(0.3);
  }
  50% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  75% {
    -webkit-transform: translateX(50px) scale(0.3);
            transform: translateX(50px) scale(0.3);
  }
  100% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
}

@keyframes motion {
  0% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  25% {
    -webkit-transform: translateX(-50px) scale(0.3);
            transform: translateX(-50px) scale(0.3);
  }
  50% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
  75% {
    -webkit-transform: translateX(50px) scale(0.3);
            transform: translateX(50px) scale(0.3);
  }
  100% {
    -webkit-transform: translateX(0) scale(1);
            transform: translateX(0) scale(1);
  }
}




